Bundling failed: Error: Unable to resolve module `./add.svg` from `react/features/base/icons/svg/index.js`:

I am facing following issue while installing build (by command react-native run-android) in android.

03/Jul/2021:07:09:19 +0000] “GET /index.android.bundle?platform=android&dev=true&minify=false HTTP/1.1” 500 - “-” “okhttp/3.12.1”
info Reloading app…
error: bundling failed: Error: Unable to resolve module ./add.svg from react/features/base/icons/svg/index.js :

None of these files exist:
react/features/base/icons/svg/add.svg(.native|.android.jsx|.native.jsx|.jsx|.android.js|.native.js|.js|.android.ts|.native.ts|.ts|.android.tsx|.native.tsx|.tsx|.android.json|.native.json|.json)
react/features/base/icons/svg/add.svg/index(.native|.android.jsx|.native.jsx|.jsx|.android.js|.native.js|.js|.android.ts|.native.ts|.ts|.android.tsx|.native.tsx|.tsx|.android.json|.native.json|.json)
at ModuleResolver.resolveDependency (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/node-haste/DependencyGraph/ModuleResolution.js:163:15)
at ResolutionRequest.resolveDependency (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/node-haste/DependencyGraph/ResolutionRequest.js:52:18)
at DependencyGraph.resolveDependency (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/node-haste/DependencyGraph.js:282:16)
at Object.resolve (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/lib/transformHelpers.js:267:42)
at /Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/DeltaBundler/traverseDependencies.js:426:31
at Array.map ()
at resolveDependencies (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/DeltaBundler/traverseDependencies.js:423:18)
at /Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/DeltaBundler/traverseDependencies.js:275:33
at Generator.next ()
at asyncGeneratorStep (/Users/melpapp/Desktop/Jitsi_original/New_Jitsi/jitsi_orig_empty/node_modules/metro/src/DeltaBundler/traverseDependencies.js:87:24)
BUNDLE [android, dev] ./index.android.js ▓▓▓▓▓▓▓▓▓▓░░░░░░ 67.5% (1301/1583), failed.

Process I was following

  1. clone repo from GitHub - jitsi/jitsi-meet: Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application.
  2. And then, npm install
  3. After that run command - react-native run-android

Then I am facing the above issue.

Kindly help me to resolve this issue.

Please don’t create multiple threads on the same issue, that’s akin to spamming the forum.